<<< Previous |  | Next >>>

# FcPatternHash

## Name

FcPatternHash -- Compute a pattern hash value

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcChar32 `FcPatternHash``(const FcPattern *`p`);`

## Description

Returns a 32-bit number which is the same for any two patterns which are equal.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FcPatternFilter | Up | FcPatternAdd